﻿@charset "utf-8";
/*                                         Datos Generales de Todas las Paginas        */


/*Responsive Desing*/ /*Fin Estilo Normal*/
@media (min-width: 901px) {


html,
body {
    margin: 0;
    height: 100%;
    min-width: 320px;
}

a, a:visited {
    text-decoration: none;
}

    a:hover {
        text-decoration: none;
    }


.contenedor-titulo {
    border-left: 4px solid #FF9900;
    text-align: left;
    height: 50px;
}


.contenedor-titulo-principal {
    border-bottom: 4px solid #FF9900;
}

.centrar {
    text-align: center;
}

.contenedor-marquinaria
{
    margin-top: 20px;   
 
}

.contenedor-refacciones
{
    margin-top: 30px;
    margin-bottom: 30px;    
}


    /*  **************************   Elementos Generales   **************************    */


    fieldset {
        background: #fff;
        border-radius: 1px;
        padding: 15px;
        margin-top: 20px;
    }

        fieldset legend {
            background: #f6b53b;
            color: #000;
            padding: 5px 10px;
            font-size: 18px;
            border-radius: 5px;
            box-shadow: 0 0 0 2px #000;
            margin-left: 20px;
        }
}

/*  **************************   Pantalla Empresa   **************************    */

.empresa_descripcion {
    text-align: justify;
    font-size: 24px;
}

.contenedor_formulario_empresa {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}

.feedback-input {
    color: #000;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 18px;
    border-radius: 0;
    line-height: 20px;
    background-color: #D7D8D8;
    padding: 10px 10px 10px 15px;
    margin-bottom: 10px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border: 3px solid rgba(0,0,0,0);
}

    .feedback-input:focus {
        background: #fff;
        box-shadow: 0;
        border: 3px solid rgba(245,167,12,1);
        color: #474949;
        outline: none;
        padding: 13px 13px 13px 15px;
    }

.focused {
    color: #30aed6;
    border: 3px solid rgba(245,167,12,1);
}

input:hover, textarea:hover,
input:focus, textarea:focus {
    background-color: white;
    border: 3px solid rgba(245,167,12,1);
}


textarea {
    width: 100%;
    height: 150px;
    line-height: 150%;
    resize: vertical;
}



/*                                         Cabezera                                    */


.header {
    margin-top: 60px;
    height: 110px;
    width: 90%;
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;

}


.logo {
    margin-top: 15px;
    width: 350px;
    height: 80px;
}

.titulologo{
    font-size: 28px;
    text-align: center;
    height: 30px;
    width: 68%;
    right: 3.5%;
    background-color: transparent;
    color: #000000;
    font-family: 'Oswald', sans-serif;
    margin: 0 auto;
    float: right;
    margin-top: 15px;
}


.titulo_paginas {
    text-align: center;
}

.boton {
    background: rgba(245,167,12,1);
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    font-weight: bold;
}

    .boton:hover, boton::selection, boton:focus {
        background: rgb(248,193,84);
        margin: 8px 0;
        border: none;
        border-radius: 4px;
        color: #000;
    }

    .boton:disabled {
        background: #f5310b;
        color: #fff;
    }

.contenedor_botones {
    width: 100%;
    text-align: center;
}

.label {
    color:#000;
    font-size: 22px;
     font-weight: normal;
}

.caja_texto {
    padding: 5px;
    min-width: 20%;
}

.caja_lista {
    height: 33px;
    text-align: left;
    color: #000;
    padding: 5px;
    font-size: 18px;
}

.listado_productos
{   
    color: #056eb49c;
    text-decoration: none;
    font-size: 18px;
    border-bottom: solid 1px #ccc;
    position: 15px;
    width:300px;
    margin: 5px;
    display: inline-block;
}

.listado_productos:hover
{   
    background: #e9e9e9;
    color: #000;
}

.centrar_mensaje {
    text-align: center;
    margin-top: 15px;
}

.mensaje {
    color: #b60202;
}

.contenedorcentral {
    max-width: 95%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 81px; /* El tamaño del footer para evitar el sobreposicionamiento */
}


/*                                        Espeficar Menu                                    */

.navbar {
    border-bottom: solid rgba(245,167,12,1) 5px;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    color: rgba(245,167,12,1);
    background-color: transparent;
}

.navbar-inverse {
    background-color: #000;
}
/*                                        Publicidad                                   */

.publicidad_central {
    width: auto;
    height: auto;
    margin-bottom: 20px;
    text-align:center;

}

/*                                         Inicio                                      */

.portada {
    width:100%;
}

.contenedor-secciones {
    margin-top:55px;
    margin-bottom:15px;
    width:100%;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}

    .contenedor-secciones .seccion {
    
    display:inline-block;
    width:30%;
    margin-left:15px;
    text-align:center;
    padding:50px;
    font-size:30px;

        -webkit-box-shadow: 0px 0px 3px 0px rgba(255,164,8,1);
        -moz-box-shadow: 0px 0px 3px 0px rgba(255,164,8,1);
        box-shadow: 0px 0px 3px 0px rgba(255,164,8,1);
    
    }
    .contenedor-secciones a {
    
        text-decoration:none;
        color:#000;
    
    }

        .contenedor-secciones .seccion:hover {
        
            background:#ffdcb2;
        
        }
    
    .cuadro-servicios
    {
        margin-left:15px;
        text-align:center;

        padding:50px;
        font-size:30px;
    
            -webkit-box-shadow: 0px 0px 3px 0px rgba(255,164,8,1);
            -moz-box-shadow: 0px 0px 3px 0px rgba(255,164,8,1);
            box-shadow: 0px 0px 3px 0px rgba(255,164,8,1);
        height: 200px;
    }    

#contenedorcontenido {
    text-align: center;
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.contenedor_menu_inicio {
    text-align: center;
}

/*- - -  - -- - - Contenedores - - - - - - - - - */

.contenedor_estadisticas {
    position: relative;
    margin-top: 40px;
    font-family: 'webfont',Helvetica,Arial,sans-serif;
    width: 100%;
    min-height: 250px;
    font-size: 20px;
    font-size: 1.875rem;
    line-height: 40px;
    line-height: 2.5rem;
    text-align: center;
    color: #000;
    -webkit-font-smoothing: antialiased;
}

.contenedor-titulo-estadisticas {
    border-bottom: 3px solid rgba(245,167,12,1);
}

.cabecera_login {
    width: 98.2%;
        height: 20%;
    text-align: center;
    font-size: 32px;
    padding: 15px;
}

.contenedor_login {
    width: 85%;
    margin: 40px auto;
    height: 85%;
}

.contenedor_datos_login {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.titulo-estadisticas {
    font-size: 45px;
    top: 10px;
    width: 100%;
}

/* Tres Columnas Estadisticas */

#pagewrap {
    padding: 5px;
    width: 98%;
}

#content {
    width: 25%;
    display: inline-block;
    padding: 5px 15px;
    vertical-align: top;
}

#middle {
    width: 25%; /* Account for margins + border values */
    display: inline-block;
    padding: 5px 15px;
    vertical-align: top;
}

#sidebar {
    width: 25%;
    padding: 5px 15px;
    display: inline-block;
    vertical-align: top;
}


/* Fin Tres Columnas Estadisticas */

/*  **************************   Pantalla Buscador   **************************    */


.caja_buscador {
    text-decoration: none;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    height: auto;
    text-align: center;
    margin-top: 60px;
    bottom: 30px;
}


.caja_texto_buscador {
    width: 500px;
    line-height: 28px;
    border-radius: 3px;
    border: 1px solid #ccc;
    font-size: 24px;
    height: 55px;
    padding: 12px;
    margin-bottom: 0;
}

    .caja_texto_buscador:focus {
        text-decoration: none;
        border: 3px solid rgba(245,167,12,1);
    }

    .caja_texto_buscador::selection {
        text-decoration: none;
        background: rgba(245,167,12,1);
    }




.boton_buscador {
    background: rgba(245,167,12,1);
    color: white;
    padding: 13px 35px;
    margin: 20px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 23px;
    font-weight: bold;
    height: 55px;
    text-align: center;
}

    .boton_buscador:hover, .boton_buscador:focus, .boton_buscador::selection {
        background: rgb(248,193,84);
        margin: 8px 0;
        border: none;
        border-radius: 4px;
        color: #000;
    }

.caja_texto_list {
    margin-left: 5px;
    padding: 5px 30px;
}

.contenedor-titulo-busqueda {
    text-align: center;
    min-height: 50px;
}

.titulo-ventana-busqueda {
    margin-top: 20px;
    margin-left: 10px;
    left: 10px;
    padding: 5px;
    font-size: 38px;
}

.imagen-buscador {
    width: 400px;
}

.numero-existencia-nuevo
{
    color: #048714;
    font-size: 24px;
}

.numero-existencia-remanufacturado
{
    color: #ffca1b;
    font-size: 24px;
}

.numero-existencia-usado
{
    color: #8074349c;
    font-size: 24px;
}


/*  **************************   Modificaciones del DATAGIND   **************************    */

.dataGrid {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

    .dataGrid td {
        padding: 2px;
        color: #000000;
        font-size: 1.5em;
        height: 60px;
        padding: 15px;
    }
    /* Cabecera */
    .dataGrid th {
        padding: 10px 2px;
        color: #000;
        background: rgba(245,167,12,1);
        font-size: 1.5em;
    }
    /* Alternacion de Paginas   
         */

    /* Paginacion */
    .dataGrid .pgr {
        background: rgba(245,167,12,1);
    }

        .dataGrid .pgr table {
            margin: 5px 0;
        }

/*  **************************   Pantalla Solicitud de Cotizaciones   **************************    */

.texto-solicitud-cotizacion {
    width:auto;
    color:#fff;
    background:#000;
    font-size:30px;
    height:150px;
    text-align:center;
    -webkit-border-radius: 90px;
    -moz-border-radius: 90px;
    border-radius: 20px;
    padding:30px;
}

    .texto-solicitud-cotizacion:hover {
        background:   rgb(245, 167, 12);
    }

.imagen_cliente {
    margin:15px;
    width: 300px;   
}

.imagen_proveedor {
    margin:15px;
    width: 300px;

}

.imagen_cotizaciones {
    margin:15px;
    width: 290px;
}

.boton-contacto {
    width:100%;
    background:#FF9900;
    padding:40px;
    text-align:center;
    font-size:35px;
    color:#fff;
}

/*  **************************   Pie de pagina   **************************    */

#footer {
    width: 100%;
    position: relative;
    bottom: 0;
    left: 0;
}

.pie {
    width: 100%;
    position: relative;
    bottom: 0;
    left: 0;
}

.paginas {
    margin-bottom: 10px;
    width: 100%;
    font-size: 17px;
    border-bottom: solid #B8B8B8 1px;
    text-align: center;
}

    .paginas li {
        min-width: 150px;
        display: inline-block;
    }

        .paginas li a {
            text-decoration: none;
            color: #FFF;
            margin: 8px;
        }

#piedepagina {
    background: #000;
    border-top: rgba(245,167,12,1) solid 2px;
    color: rgba(245,167,12,1);
    text-align: center;
    height: auto;
    padding: 25px;
}

.derechos_pie_pagina {
    color: rgba(245,167,12,1);
    height: auto;
    position: relative;
}


.pie_paginas {
    width: 20%;
}

.tecnofenix {
    width: 80px;
    height: 40px;
}

.titulo-ventana {
    margin-top: 20px;
    margin-left: 10px;
    left: 10px;
    padding: 5px;
    font-size: 38px;
}

.contenedor_numeros_parte {
    text-align: center;
    width: 100%;
}

.tabla_numeros_parte {
    width: 100%;
    height: 100%;
    margin-bottom: 15px;;
}

.texto_encabezado_parte {
    font-weight: bold;
    font-size: 19px;
}

.texto_solicitudes {
    font-weight: bold;
}

.nombre_encabezado {
    background: rgb(245, 167, 12);
    text-align: center;
    width: 60px;
}

.columnas_articulo {
    border: solid 2px #eaeaea;
    display: inline-block;
    margin: 5px;
    width: 95%;
    min-height: 120px;
    margin-left: 5px;
    margin: 10px;
    font-size: 15px;
    text-align: center;
}

.Contenedor_carrousel {
    max-width: 100%;
}

/*              Caja de Marcas              */

.contenedor_marcas {    
    text-align: center;
    width: 100%;
    margin-top:40px;
    margin-bottom:20px;
}

.marcas_caja {
    text-align: center;
    width: 60px;
    font-size: 16px;
    font-weight: bold;
    border-bottom:solid 2px rgb(245, 167, 12);
}

.columnas_marcas {
   
    display: inline-block;
    margin: 5px;
    width: 250px;
    height: 50px;
    margin-left: 5px;
    margin: 10px;
    font-size: 12px;
    text-align: center;
}

.marcas_caja:hover {
    background: rgb(249,205,118);
}

.linea {
    position: relative;
    text-align: center;
}

/* ******* TEXTOS DE LOGIN ******** */
.texto_titulos {
    font-size: 24px;
}

.textos_login {
    font-size: 20px;
}

.texto {
    font-size: 18px;
}

/* ************** CAJAS DE TEXTO ******************** */

.caja_general {
    height: 26px;
    text-align: left;
    color: #000;
    padding: 5px;
    font-size: 18px;
    width: 100%;
}


.textbox_login {
    color: #000;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 18px;
    border-radius: 0;
    line-height: 20px;
    background-color: #fff;
    padding: 10px 10px 10px 15px;
    margin-bottom: 10px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border: 3px solid #FF9900;
}

/* - - - - - - - - - - - - - - - */
.centrar_elementos {
    text-align: center;
}

.checkbox-input
{
    height: 20px;
    width: 20px;
}

/* ------------ CAMBIOS DE BOOTSTRAP ------------- */
@media (min-width: 900px) {
    .navbar-toggle {
        display: none;
    }
}

@media (min-width: 900px) {
    .navbar-nav {
        float: left;
        margin: 0;
    }

        .navbar-nav > li {
            float: left;
        }

            .navbar-nav > li > a {
                padding-top: 15px;
                padding-bottom: 15px;
            }
}

@media (max-width: 950px) {
    .carousel-inner > .item > img,
    .carousel-inner > .item > a > img {
        display: block;
        height: 380px;
        max-width: 100%;
        text-align: center;
    }
}



.contenedor_solicitud_cotizaciones {
    text-decoration: none;
    margin-left: auto;
    margin-right: auto;
    width: 95%;
    height: auto;
    margin-top: 20px;
    bottom: 30px;
    border: rgba(245,167,12,1) solid 4px;
}

.margenes_solicitudes {
    margin-top: 30px;
}


@media (max-width: 800px) {
    .contenedorcentral 
    {
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 81px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .contenedor_login 
    {
        width: 100%;
        margin: 30px auto;
        height: 85%;
    }

    .cabecera_login {
        width: 98.2%;
        height: 20%;
        text-align: center;
        font-size: 32px;
        padding: 15px;
    }
}

.form-horizontal .form-group {
  margin-right: -15px;
  margin-left: -15px;
  margin-bottom: 30px;

}